USE COWS
GO
ALTER TABLE dbo.LK_REDSGN_TYPE NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.REDSGN NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_REDSGN_CAT
GO
INSERT INTO dbo.LK_REDSGN_CAT (REDSGN_CAT_ID,REDSGN_CAT_DES,REC_STUS_ID,CREAT_DT,CREAT_USER_ID) VALUES (1,'Voice',1,GETDATE(),1)
INSERT INTO dbo.LK_REDSGN_CAT (REDSGN_CAT_ID,REDSGN_CAT_DES,REC_STUS_ID,CREAT_DT,CREAT_USER_ID) VALUES (2,'Data',1,GETDATE(),1)
INSERT INTO dbo.LK_REDSGN_CAT (REDSGN_CAT_ID,REDSGN_CAT_DES,REC_STUS_ID,CREAT_DT,CREAT_USER_ID) VALUES (3,'Security',1,GETDATE(),1)
GO
ALTER TABLE dbo.LK_REDSGN_TYPE CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.REDSGN CHECK CONSTRAINT ALL
GO

